@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);
html, body, html *{font-family:'Roboto',sans-serif;}
body{font-size:0.8rem;}
a,.ullvhd li a,.tag_item:hover,.boxtlq a:hover{color:#87551F;text-decoration:none;}
.posrel{position:relative;}
.note{font-size:0.8rem;text-align:center;color:#9c9696;}
.ul1,.ul2,.topvideo,.ullvhd,.ullv,.ullvcate,.ulboxlv,.listnew,.umenumb{padding-left:0px;list-style:none;}
.newtop a,.topvideo a,.ulboxlv a,.umenumb a,.umenumb2 a,.listnew a{color:#000;text-decoration:none;}
.ullv li a:hover,.ullvcate li a:hover{text-decoration:none;}
.umenu li a:hover,.ulboxlv a:hover,.listnew a:hover{color:#87551F;text-decoration:none;}
.an{display:none;}
.fs2{font-size:2rem;}
.fs1_5{font-size:1.5rem;}
.fs1{font-size:1.5rem;}
.zidx_1{z-index:-1!important;}
.canhgiua{display:flex;justify-content:center;align-items:center;}
.bggold{background:#87551F;border-color:#87551f;}
.overflow-4x3{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:75%}
.overflow-5x3{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:65%}
.overflow-2x1{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:50%}
.overflow-4x6{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:150%}
.overflow-5x6{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:120%}
.overflow-10x9{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:90%}
.overflow-20x9{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:45%}
.overflow-16x9{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:56.25%}
.overflow-21x9{overflow:hidden;display:inline-block;width:100%;height:0;padding:0;position:relative;padding-bottom:42.857%}
.overflow-5x3 img, .overflow-4x3 img, .overflow-16x9 img,.overflow-2x1 img,.overflow-4x6 img,.overflow-5x6 img,.overflow-10x9 img,.overflow-20x9 img,.overflow-21x9 img{transform:translate(0%,-50%);position:absolute!important;top:50%;left:0;width:100%;height:auto;min-height: unset;top:0;transform:translate(0%,0%);padding:0!important;margin:0!important;transition: all 0.3s ease;}
.overflow-5x3 .img-horizontal-5x3, .overflow-4x3 .img-horizontal-4x3, .overflow-16x9 .img-horizontal-16x9,.overflow-2x1 .img-horizontal-2x1,.overflow-4x6 .img-horizontal-4x6,.overflow-5x6 .img-horizontal-5x6,.overflow-10x9 .img-horizontal-10x9,.overflow-20x9 .img-horizontal-20x9,.overflow-20x9 .img-horizontal-21x9{transform:translate(-50%);position:absolute!important;top:0;left:50%;width:auto!important;max-width:none!important;height:100%!important;min-width: 100%;}
/* .toplogo{padding-top:1rem;} */
#searchbarpc{position:absolute;right:0px;top:56px;}
header.pc{background: #f1f1f1;}
.toprmenu{display:flex;justify-content:flex-end;align-items:center;height:80px;position:relative;}
.toprmenu .mitem{transition:all .3s ease;border:1px solid #E5E5E5;padding:0.3rem 0.7rem;border-radius:100%;display:flex;justify-content:center;align-items:center;}
.toprmenu .mitem:nth-child(1),.toprmenu .mitem:nth-child(2),.toprmenu .mitem:nth-child(5){border:none;border-radius:0px;}
.toprmenu .mitem2 img{padding-right:0.5rem;}
.toprmenu .mitem:hover{background:#E5E5E5;}
.toprmenu .mitem:nth-child(1):hover,.toprmenu .mitem:nth-child(2):hover,.toprmenu .mitem:nth-child(5):hover{background:none;opacity:0.6;}
.toprmenu .mitem2{border-radius:0%;border-bottom-left-radius:1rem;border-top-left-radius:1rem;border-top-right-radius:1rem;border-bottom-right-radius:1rem;}
.mytopmenu{border-top:1px solid #E5E5E5;margin-top:1rem;background:#fff;}
.borbot{background:rgb(165,108,49);background:linear-gradient(90deg, rgba(165,108,49,1) 0%, rgba(249,225,107,1) 50%, rgba(150,93,34,1) 100%);height:0.2rem;}
.menu{width:100%;padding-top:1rem;}
.umenu{display:flex;justify-content:space-around;list-style:none;padding-left:0px;height:1.6rem;}
.umenu li{font-size:0.9rem;position:relative;/*transition:all .3s ease;*/width:10rem;text-align:center;border-right:1px solid #E5E5E5;z-index:2;}
.umenu li a{color:#000;font-weight:500;}
.umenu li i{position:absolute;top:0.1rem;padding-left:0.2rem;font-size:0.9rem;}
.umenu2{visibility:hidden;padding-left:0px;background:#ececec;padding:10px;height:0px;}
.umenu2 li{list-style:none;line-height:2rem;border-right:none;text-align:left;}
.umenu li:hover > .umenu2{visibility:visible;height:auto;}
footer{background:#2D1B07;padding-top:1rem;}
footer h3{color:#F7DF69;font-size:0.9rem;margin-bottom:1rem;}
footer a,footer{color:#fff;}
footer .ttlh i{color:#F7DF69;margin-right:0.3rem;}
footer a:hover{color:#87551F;text-decoration:none;}
.botfoot{background:#201203;text-align:center;padding:0.3rem;}
.newtop{margin-top:1rem;display:flex;}
.newtop .left{width:calc(100% - 300px);margin-right:1rem;}
.newtop .right{width:300px;}
.h3new{font-size:1.2rem;margin:0.5rem 0px;}
.ul1 li{font-size:0.8rem;font-weight:bold;border-bottom:1px solid #F1F1F1;padding:0.5rem 0px;}
.ul1 li:last-child{border-bottom:none;}
.boxtop{background:#F7F7F7;display:flex;}
.boxtop .tt{margin-left:1rem;padding-right:1rem;}
.imgtop{width:150%;}
.boxtop img{width:100%;max-height:279px;}
.ul2{display:flex;margin-top:1rem;}
.ul2 li img.timg{max-width:100%;max-height:144px;}
.ul2 li{display:inline;padding:1rem;border-right:1px solid #F1F1F1;width:33.33%;}
.ul2 li .nten{font-weight:700;margin-bottom:0.4rem;}
.ul2 li p:nth-child(2){margin-bottom:0.4rem;}
.newtop a:hover,.topvideo a:hover{color:#87551F;}
.boxvtop{background:#fde7a8;padding:1rem;}
.topvideo{display:flex;margin-bottom:0px;}
.topvideo li{;width:25%;display:flex;flex-direction:column;padding:0rem 1rem;font-weight:700;}
.topvideo li img{margin-bottom:0.5rem;}
.topvideo li p{margin-bottom:0px;}
.boxlinhvuc,.boxcamnhan,.boxgtw,.boxgttnsm{padding-top:2rem;padding-bottom:2rem;}
.h2{font-size:1.2rem;text-align:center;}
.h2 span{position:relative;}
.h2 .borbot2{background:rgb(165,108,49);background:linear-gradient(90deg, rgba(165,108,49,1) 0%, rgba(249,225,107,1) 50%, rgba(150,93,34,1) 100%);height:0.2rem;position:absolute;bottom:-10px;width:300px;left:-18%;}
.ullvhd{display:flex;margin-top:3rem;margin-bottom:2rem;}
.ullvhd li{display:flex;justify-content:center;align-items:flex-end;width:16%;height:100px;margin-right:10px;box-shadow:1px 1px 4px rgba(0,0,0,0.35);text-align:center;position:relative;}
.ullvhd li img{margin-bottom:0.5rem;}
.ullvhd li:last-child{margin-right:0px;}
.ullvhd li h3{font-size:1rem;}
.ullvhd i{visibility:hidden;}
.ullvhd .iact{position:absolute;bottom:-20px;font-size:2rem;color:#c6c6c6;visibility:visible;}
.ctlv{box-shadow:1px 1px 4px rgba(0,0,0,0.35);display:flex;padding:1rem;}
.tdlv{position:relative;font-size:1.2rem;font-weight:700;margin-bottom:1.5rem;}
.tdlv .borbot2{background:rgb(165,108,49);background:linear-gradient(90deg, rgba(165,108,49,1) 0%, rgba(249,225,107,1) 50%, rgba(150,93,34,1) 100%);height:0.2rem;position:absolute;bottom:-8px;width:100px;left:0px;}
.ctlv .hlv{padding:3rem 0px;}
.ullv{display:flex;justify-content:space-between;flex-wrap:wrap;}
.ullv li{width:100%;display:flex;justify-content:space-between;border-bottom:1px dashed #E5E5E5;margin-bottom:0.5rem;padding-bottom:0.5rem;}
.ullv li:last-child{border-bottom:none;}
.ullv .tenlv{font-weight:700;font-size:1rem;}
.btnxem{background:#87551F;color:#fff;}
.ctlv{visibility:hidden;height:0px;padding:0px;}
.ctlvact{visibility:visible;height:auto;padding:1rem;}
.boxgt{background:url(../images/bggt.png) no-repeat;height:444px;width:100%;background-size:cover;position:relative;}
.boxgt .img{position:absolute;top:54px;}
.boxgt .quote{position:absolute;right:15%;top:50%;font-size:1rem;}
.boxcamnhan .h2 .borbot2{left:-5%;}
.boxcamnhan{position:relative;}
.icn{padding:1rem;float:left;width:33%;position:relative;}
.icn img{position:absolute;top:-37px;left:40%;width:30px;}
.icn .card{min-height:190px;}
.icn .card-text{min-height:160px;}
.boxcamnhan .carousel-indicators li{background-color:#000;}
.boxcamnhan .carousel-indicators{bottom:-27px;}
.boxtuvan{background:url(../images/tuvan.png) no-repeat;background-size:cover;height:300px;color:#fff;}
.boxtuvan .bg{background:rgba(135,85,31,0.5);width:100%;height:100%;display:flex;justify-content:center;align-items:center;flex-direction:column;}
.boxtuvan h1{font-size:2rem;}
.boxtuvan h2{font-size:1.8rem;width:460px;text-align: center;}
.btnGui{background:#fff;color:#87551F;text-align:center;width:15rem;}
.bgtop{display:flex;justify-content:center;align-center:center;background:#f9d3a6;margin:auto;width:100%}
.bgtop img{width:100%;height:auto}
.boxgtw p, .boxgttnsm p{font-size:1rem;}
.boxgttnsm{z-index:-2;background:url(../images/tamnhin2.jpg) no-repeat;width:100%;background-size:cover;position:relative;padding-bottom:9rem;}
.boxgttnsm .bg{position:relative;}
.key{position:absolute;left:42%;z-index:-1;}
.colright{width:300px;}
.colleft{width:calc(100% - 320px);margin-right:20px;}
.breadcrumb{background:#fff;}
.h1gt{font-size:1.5rem;margin-bottom:1rem;}
.boxlv{background:#F7F7F7;margin-bottom:1rem;}
.boxlv h2{text-align:left;padding:10px;}
.boxlv .borbot2{text-align:left;width:270px;left:0px;}
.ulboxlv{padding:10px;}
.ulboxlv li{list-style:none;font-size:0.8rem;font-weight:bold;border-bottom:1px dashed #E5E5E5;width:100%;display:flex;align-items:center;justify-content:space-between;margin-bottom:0.5rem;padding-bottom:0.5rem;}
.ulboxlv li:last-child{border-bottom:none;}
.ulboxlv li img{width:110px;height:auto;margin-right:10px;}
.colright2{width:430px;}
.colleft2{width:calc(100% - 450px);margin-right:20px;z-index:-1;}
.boxgch{background:#87551F;padding:1rem;color:#fff;margin-bottom:2rem;}
.boxgch h2{color:#fff;font-size:1.2rem;}
.boxptv{background:#E5E5E5;padding:1rem;margin-bottom:1rem;}
.boxptv h2{color:#87551F;font-size:1.2rem;}
.ipep,.ipepdlh{display:flex;justify-content:space-between;}
.ipep input{width:185px;}
.ipepdlh input{width:45%;}
.h2dlh{font-size:1.1rem;color:#87551F;border-bottom:1px solid #E5E5E5;padding-bottom:0.5rem;margin-bottom:1rem;}
.z0{z-index:0!important;}
.za1{z-index:-1!important;}
.chuy{color:#F90A0A;}
.ltt{font-weight:700;margin-bottom:0.2rem;}
.loiich{background:url(../images/check.png) no-repeat 0px 0px;padding-left:30px;}
.bgt{margin-bottom:1rem;}
.tdtin{width:calc(100% - 122px);float:right;}
.listnew li h3{font-size:1rem;}
.listnew li{border-bottom:1px solid#F1F1F1;margin-bottom:1rem;}
.page-item.active .page-link{background:#87551F;border:none;}
.umenumb{background:#ececec;padding:10px;margin-top:10px;}
.umenumb li{list-style:none;margin-bottom:10px;}
.close{font-size:1.5rem;float:right;}
.umenumb2{margin-top:10px;}
.umenumb2 li{margin-bottom:10px;}
.ipsearch{margin-top:10px;float:left;width:80%;height:31px;margin-top:16px;}
.bor{border-bottom:1px solid #E5E5E5;margin-bottom:1rem;}
.ullvcate{display:flex;justify-content:space-between;flex-wrap:wrap;}
.ullvcate li{width:100%;display:flex;align-items:center;justify-content:space-between;margin-bottom:0.5rem;padding-bottom:0.5rem;background:#F7F7F7;padding:10px;}
.ullvcate li:last-child{border-bottom:none;}
.ullvcate .tenlv{font-weight:700;font-size:1rem;}
.boxply{display:flex;width:100%;align-items:center;justify-content:space-around;background:#F9EEE3;border:1px solid #CFB899;padding:10px;margin-bottom:1rem;}
.btndch{background:#CC3F00;width:150px;}
.btndlh{background:#1F4987;width:150px;}
#newscontent{font-size:1rem;}
#newscontent h1{font-size:1.8rem;}
#newscontent table{width:100%!important;}
#newscontent img{width:100%!important;height:auto!important;}
.stat{display:flex;justify-content:space-between;border-bottom:1px solid #E5E5E5;margin-bottom:1rem;padding-bottom:0.5rem;padding-top:0.5rem;}
.headline{font-weight:700;margin:0.5rem 0px;padding:0px 50px;}
.content-fck{padding:0px 50px;}
.item-tag span,.tag_item{display:inline-block;background:#e6e6e6;padding:2px 8px;margin:0 2px 5px;font-size:13px;font-weight:300;border-radius:10px;color:#000;text-decoration:none;}
.share,.tag{margin-bottom:0.5rem;}
.boxtlq{width:100%;display:flex;flex-direction:column;justify-content:flex-start;}
.boxtlq h2{text-align:left;}
.boxtlq .borbot2{width:100%;display:flex;width:150px;left:0px;}
.boxtlq img{margin-bottom:0.5rem;width:100%;}
.boxtlq a{color:#000;text-decoration:none;font-size:1rem;}
.icov{position:absolute;bottom:10px;left:0px;}
.topvideo .video{position:relative;width:100%;}
.icov,#newscontent .icov{width:unset!important;}
#newscontent .icov{left:15px;}
.detail-postcomment{float:left;width:100%;background:#f2f2f2;padding:10px;margin:10px 0;}
.detail-postcomment .txtinfocomment{height:auto;width:100%;max-width:100%;min-width:100%;border:1px solid #ccc;margin-bottom:5px;padding:3px 5px;}
.fleft{float:left;}
.fright{float:right;}
.ykbd{color:#e27575;font-size:1rem;}
.list-comment{float:left;width:100%;margin:10px 0}
.list-comment ul{float:left;width:100%;list-style:none;padding-left:0px;}
.list-comment ul>li{float:left;width:100%;padding:10px;border-top:1px solid #f2f2f2;font-size:14px}
.list-comment ul>li:first-child{border-top:none}
.list-comment ul>li p{float:left;width:100%;margin-bottom:5px}
.list-comment ul>li .cm-name{font-weight:600;margin-right:10px}
.list-comment ul>li .cm-date{font-weight:300;color:#b4b4b4;float:right}
.list-comment ul>li .cm-content{font-size:15px;font-weight:400}
.list-comment ul>li .cm-like{color:#3d5b9b}
.list-comment ul>li .cm-like a{padding-left:10px}
.list-comment ul>li .cm-like a:first-child{padding-left:0}
.list-comment ul>li .cm-date-ago{color:#b4b4b4;font-weight:400}
.colleft{position:relative;}
.mxh .bornone{border:none!important;height:16px;cursor:none;}
.mxh{display:flex;flex-direction:column;position:absolute;left:-45px;}
.itmxh{border:1px solid #222;width:32px;height:32px;border-radius:100%;border-radius:100%;cursor:pointer;opacity:.5;margin-bottom:10px;display:flex;justify-content:center;align-items:center;flex-direction:column;}
.itmxh a{color:#222;}
.itmxh:hover{border:1px solid #e32;opacity:1;}
.itmxh:hover a,.itmxh:hover i{color:#e32;}
.fixed{position:fixed;left:108px;top:20px;}
.fb-like iframe,.shareright{width:150px!important;}
#slidecamnhan .carousel-control-prev{left:-8%;}
#slidecamnhan .carousel-control-next{right:-8%;}
@media (max-width:1440px){
  .fixed{left:60px;}
}
@media (max-width:1366px){
  .fixed{left:60px;}
}
@media (max-width:1280px){
  .fixed{left:30px;}
}
@media (max-width: 768px){
  .imgtop{width:100%;}
  .mxh{display:none;}
  .toplogo,.boxtop img,.topvideo li img,.bgt img{width:100%;height:auto;}
  .icov{width:unset!important;}
  .toplogo{width:60%;}
  .mblogo{text-align:center;}
  .newtop,.boxtop{flex-direction:column;}
  .mbmenu{display:flex;justify-content:space-around;width:100%;}
  .mbmenu1{width:10%;display:flex;justify-content:center;align-items:center;font-size:1.5rem;}
  .mblogo{width:calc(100% - 30%)}
  .mbsearch{width:10%;display:flex;justify-content:center;align-items:center;font-size:1.5rem;color:#87551F;}
  .newtop .left{margin-right:0px;}
  .newtop .left,.newtop .right{width:100%;}
  .topvideo li{width:50%;flex-wrap:wrap;margin-bottom:1rem;}
  .topvideo,.ullvhd,.ctlv,.ul2{flex-wrap:wrap;}
  .boxvtop{padding:1rem 0px;}
  .ullvhd li{width:30%;margin-bottom:1.5rem;margin-right:8px;}
  .boxgt,.boxtuvan{height:auto;}
  .boxgt .img img{width:100%;}
  .boxgt .img,.boxgt .quote{position:relative;margin-bottom:1rem;margin-top:0.5rem;top:unset;right:unset;}
  .icn,.colright,.colright2{width:100%;}
  .icn .card-text,.icn .card{min-height:auto;}
  .boxtuvan .bg{padding:1rem;}
  .boxtuvan h1{font-size:1rem;}
  .boxtuvan h2{font-size:1.5rem;width:auto;}
  .colleft{width:100%;margin-right:0px;padding:10px;}
  .colleft2{width:100%;margin-right:0px;padding:10px;}
  .ipep input{width:45%;}
  .bgt{margin-bottom:1rem;}
  .btndch{margin-bottom:2rem;}
  .bgtop{margin-top:1rem;}
  #newscontent iframe{width:100%!important;}
}